
/* Pet Comfort styles */

.PC-VmD { font-weight:700; }
/* range select */
input[type='range'] {
	width:100%;
	box-sizing: border-box;
	border: 0px solid transparent;
	padding: 0px;
	margin: 0px;
	height: 40px;
	margin-top:10px;
	cursor: pointer;
	/*background: -webkit-repeating-linear-gradient(90deg, #777, #777 1px, transparent 1px, transparent 14.2%) no-repeat 50% 50%;
	background: -moz-repeating-linear-gradient(90deg, #777, #777 1px, transparent 1px, transparent 14.2%) no-repeat 50% 50%;
	background: repeating-linear-gradient(90deg, #777, #777 1px, transparent 1px, transparent 14.2%) no-repeat 50% 50%;
	background-size: 100% 40px;*/
	font-size: 16px;
}
input[type='range'],
input[type='range']::-webkit-slider-runnable-track,
input[type='range']::-webkit-slider-thumb {
	-webkit-appearance: none;
	background: transparent;
}
input[type='range']::-webkit-slider-runnable-track {
	box-sizing: border-box;
	width: 100%;
	height: 5px;
	border-radius: 2px;
	background: #C4C4C4;
}
input[type='range']::-moz-range-track {
	box-sizing: border-box;
	width: 100%;
	height: 5px;
	border-radius: 2px;
	padding: 0px;
	background: #C4C4C4;
}

input[type='range']::-ms-track {
	box-sizing: border-box;
	width: 100%;
	height: 5px;
	border-radius: 2px;
	padding: 0px;
	background: #C4C4C4;
}

input[type='range']::-moz-range-thumb {
	box-sizing: border-box;
	padding: 0px;
	height: 30px;
	width: 36px;
	border-radius: 0;
	border:transparent;	
	background: url('/cms/images/layout/range_thumb.png')  no-repeat;
	
}

input[type='range']::-webkit-slider-thumb {
	box-sizing: border-box;
	margin-top: -10px;
	padding: 0px;
	height: 30px;
	width: 36px;
	border-radius: 0;
	border:transparent;	
	background: url('/cms/images/layout/range_thumb.png')  no-repeat;
	position:relative;
	bottom:2px;
}


input[type='range']::-ms-thumb {
	box-sizing: border-box;
	margin-top: 0 !important;
	padding: 0px;
	height: 30px;
	width: 36px;
	border-radius: 0;
	border:transparent;	
	background: url('/cms/images/layout/range_thumb.png')  no-repeat;
	position:relative;
	bottom:2px;
}

@supports (-ms-ime-align:auto) {
  .timeline-wrapper object{
		cursor: arrow;
	}
	
	.IEoveride {
		height:40px;
	}
}



input[type="range"]::-ms-fill-lower {
	background: transparent;
}
input[type='range']:focus {
	outline: none;
}
.sizeSlidercontainer::after, .rowLabelContainer {
	position: absolute;
	color: #777;
	/*content: '1.5\2033\ 3\2033\ 4\2033\ 6\2033\ 8\2033\ 10\2033\ 12\2033\ 14\2033';
	word-spacing: 2.3rem;*/
	left: -9px;
	/*top: 43px;*/
	right: -70px;
	z-index: 1;
}
#selectYourSize{
	 padding:35px 35px 10px;
}
.sizeSlidercontainer {
	padding: 0px;
	position: relative;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><svg role="presentation" width="100%" height="75" fill="rgb(196,196,196)"><rect class="range__tick" x="4%" y="7" width="1" height="50"/><rect class="range__tick" x="17%" y="7" width="1" height="50"/><rect class="range__tick" x="30.2%" y="7" width="1" height="50"/><rect class="range__tick" x="43.2%" y="7" width="1" height="50"/><rect class="range__tick" x="56.2%" y="7" width="1" height="50"/><rect class="range__tick" x="69.2%" y="7" width="1" height="50"/><rect class="range__tick" x="82.5%" y="7" width="1" height="50"/><rect class="range__tick" x="95.5%" y="7" width="1" height="50"/></svg></svg>');	
	height: 75px;
}
.timeline-wrapper {
	/*display:none;*/
}
.sizeRowLabel {
    float: left;
    width: 12%;
}

.PC-slideshow {
	margin: 35px 0 20px;
}
.PC-slideshow .container, .carousel-wrapper div {
	outline: none;
}
.PC-slideshow .slick-prev, .PC-slideshow .slick-next, .carousel-wrapper .slick-prev, .carousel-wrapper .slick-next {
	z-index:10;
	font-size:4em;	
	width:25px;
	height: 60px;
	overflow:hidden;
}
.PC-slideshow .slick-prev, .carousel-wrapper .slick-prev {
	left: 2px;
}
.PC-slideshow .slick-next, .carousel-wrapper .slick-next {
	right: 2px;
}
.PC-slideshow .slick-prev::before, .PC-slideshow .slick-next::before, .carousel-wrapper .slick-prev::before, .carousel-wrapper .slick-next::before {
	font-size:1em;
	color:#000;
}
.PC-slideshow h4 {
    margin-bottom: 0;
}
.PC-slideshow p {
    font-weight: normal;
}

.PC-slideshow .grid_6 {
    margin-bottom: 10px;
}

@media all and (-ms-high-contrast:none){
     
	 *::-ms-backdrop, .PC-slideshow .slick-prev::before, .carousel-wrapper .slick-prev::before, .PC-slideshow .slick-next::before, .carousel-wrapper .slick-next::before {
		font-size:3em;
	}
}

.PC-slideshow .slick-prev::before, .carousel-wrapper .slick-prev::before {
	content: '\2039';
}
.PC-slideshow .slick-next::before, .carousel-wrapper .slick-next::before {
	content: '\203A';
}
.PC-safety-icons {
	text-align:center;
}
.carousel-wrapper {
    padding: 40px 30px 15px;
}
.carousel-wrapper img {
    margin-bottom: 10px;
}
.PC-safety-icons img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.6;
}
.NSFdescription {
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.PC-safety-icons a:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

div#safetyPopup {
		margin: 34px 10px 10px;
	}
	
	.timeline-wrapper object{
		width: 100%;
		height: 40px;
		top: -10px;
		position:relative;
	}
	
	.pc-description-hero {
		background: url(/cms/images/layout/PC-hero-bg.jpg) no-repeat;
		background-position: calc(56%) calc(100%); 
		height: 566px;
		margin-bottom: 25px;
		background-color: #FFF;
	}
	.pc-description-hero p {
		width:55%;
	}

	.bowls img {
		margin-bottom:20px;
	}
	
	.bowls div {
		text-align: center;
		padding:0 !important;
		flex: 1 1 12em;
		max-width: 100%;
		padding: 0 10px !important;
		flex-direction: column;
	}
		
	.bowls {
		margin:30px 0;
		display:flex;
		flex-wrap: wrap;
	}
	
	.bowls + h2 {
		margin-bottom:30px;
		text-align:center;
	}
	
@media only screen and (min-width: 48em){
	.siteOverlay.override {
		position: fixed !important;
		top: 50% !important;
		left: 50% !important;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
}
	
@media only screen and (max-width:47.938em){
	
	.pc-description-hero {
		margin: 0 -25px;
		padding: 10px 25px;
	}
	
	.PC-safety-icons .grid_2 {
		width: 33% !important;
		padding: 10px 0 !important;
	}	
	.PC-slideshow .grid_7, .PC-slideshow .grid_6, .PC-slideshow .grid_5 {
		width:50% !important;
	}
	
	
}
@media only screen and (max-width:39.313em){
	
	.pc-description-hero {
		background-position: calc(30%) /*calc(100%)*/;
		background-size: 150%;		
		/*height: 65vh;*/
	}
	.pc-description-hero p {
		width:70%;
	}		    
}

@media only screen and (min-width:20.000em) and (max-width:35.625em){
	
	.pc-description-hero {
		background-position: calc(35%) calc(100%);
		background-size: 280%;
		height: 566px;
	}
	.pc-description-hero p {
		width:100% !important;
	}
}	

@media only screen and (max-width: 33.125em){
	.PC-safety-icons .grid_2 {
		width: 50% !important;
		
	}
}

@media only screen and (min-width: 20em) and (max-width: 33.125em){
	.PC-slideshow .imgOverflow {
		    margin-left: -10px !important;		
			width: unset;
	}
	.PC-slideshow .grid_7, .PC-slideshow .grid_6, .PC-slideshow .grid_5 {
		width: 100% !important;
	}
}	

@media only screen and (max-width:25.875em){ 
.sizeRowLabel {
   
    width: 11%;
}
}

/* End Pet Comfort styles */

/* shopping cart */


.addToCartContainer {background:#ffffff; color:#000000;  margin:0 0 50px 0; }
.addToCartContainer .addedToCart {padding:30px 20px 0 20px; position:relative;}
.addToCartContainer .addedToCart:after {position:absolute; content:''; bottom:-35px; right:21%; border-left: 80px solid rgba(0, 0, 0, 0);  border-right: 80px solid rgba(0, 0, 0, 0); border-top: 35px solid #ffffff; height: 0; width: 0;}
.addToCartContainer .addedToCart .addedToCartleft {}
.addToCartContainer .addedToCart .iconContainer {display:table-cell; vertical-align:top; padding:5px 10px 0 0;}
.addToCartContainer .addedToCart .icon-check {width:50px; height:50px; display:block; background:url(/cms/images/layout/icon_check.png) no-repeat 0 0;}
.addToCartContainer .addedToCart .itemTitle {display:table-cell; vertical-align:top; font-size:1.875em; font-weight:bold; padding:0 0 30px 0;}
.addToCartContainer .addedToCart .itemTitle span {font-size:0.600em; display:block;}

.addToCartContainer .addedToCart .addedToCartRight {padding:0 0 30px 0; text-align:right;}
.addToCartContainer .addedToCart .addedToCartRight a.continue {color:#cb010a; font-size:1.250em; font-weight:bold;}
.addToCartContainer .addedToCart .addedToCartRight .or {font-weight:bold; font-size:1.250em; padding:0 15px;}




.cartWrapper {border:2px solid #343434;}
#whiteRedesign .cartWrapper {border:2px solid #e8e8e8;}
#whiteRedesign .newCart .cartWrapper {border:transparent;}
.cartWrapper .title {font-size:1.500em; color:#ffffff; background:#252525; padding:15px 20px; margin:0px;}

.shoppingCart { }

.cartList {padding:2px 2px 0 2px; }
	
.cartList .item:before, .cartList .item:after { content: " "; display: table; }
.cartList .item:after { clear: both; }
.cartList .item { *zoom: 1;  padding:20px; background:#161616; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:0 0 2px 0; border:0px;}
.cartList .packageItem {display:none; background:#333333; border-bottom:1px dashed #666666; margin:0px;}


.cartList .media { display:table-cell; width:90px; min-width:90px; }
.newCart .cartList .media { padding-bottom:10px; }
.cartList .media img {border:1px solid #680205;}
.cartList .content { display:table-cell; padding-left:20px; vertical-align:top; }
.cartHistory .content {padding:0px;}
.cartList .content p { margin-bottom:0.725em; }
.cartList .itemInfo > .title { font-size:1.125em; background:none; padding:0px;}
.cartList .itemInfo .sku {font-size:.75em; color:#9b9b9b; font-weight:700; margin:0 0 10px 0;}
.cartList .itemInfo .vType {font-size:0.875em; font-weight:700;}
.cartList .edit { font-weight:700; margin:0 0 10px 0;}
.cartList .edit .option { font-weight:100;}
.cartList .viewPackage {display:block; font-weight:700; cursor:pointer;}
.cartList .viewPackage .ic {float:left; margin:0 5px 0 0; line-height:1; width:20px; padding:2px 0 2px 0; text-align:center; background:#000000; border:1px solid #333333;}
#whiteRedesign .cartList .viewPackage .ic {background: #fff;}
.cartList .viewPackage.active .ic {padding:0px 0 4px 0;}

.cartList .itemInfo ul {color:#9b9b9b; font-size:0.875em; font-weight:700;}
.cartList .itemInfo ul span {color:#565656;}

.cartList .cartItemDetails { display:table; width:100%; }
.cartList .contentExtra { padding-left:10px; }
.cartList .contentExtra .noBullet {margin:0px; padding:0px;}
.cartList .itemInfo { /*width:36%;*/ padding-right:20px; padding-left:0; }
.cartList .itemRecipient { min-width:50px; vertical-align:top; }
.cartList .itemQty { width:50px; font-weight:700;}
.cartList .itemQty .formee input[type="text"],
.cartList .itemQty .formee input[type="number"] {background:#535353; color:#ffffff; font-weight:700; font-size:1em; -webkit-border-radius: 0; border-radius: 0; border:0px; text-align:center; margin:0px;}
.cartList .itemGiftMessage { width:100px; padding-left:20px; text-align:center; font-size:0.923em; }
.cartList .itemTotal { width:115px; vertical-align:top; text-align:right; }
.cartList .itemTotal li { margin-bottom:5px; }
.cartList .itemPrice {  font-size:1.125em; font-weight:700; margin:0 0 10px 0;}
.cartList .itemPrice .priceCut { font-size: 0.675em; font-weight: 600; color: #ff0000; }
.cartList .itemTotal .itemPrice {font-size:1.625em; margin:0 0 10px 0;}
.cartList .itemTotal .itemPrice .mo {display:none;}
.cartList .itemMessage { padding:12px 17px; background-color:#f1f9fa; }

.cartList a.removeLink { text-decoration:none; font-weight:700; color:#d9000a; display:inline-block; background:url(/cms/images/layout/icon_remove.png) no-repeat 0 1px; padding:0 0 0 22px;}
.cartList .addOnItem {float:right; width:200px; font-weight:bold; font-size:.875em; margin:-56px 0 0 0;}
.cartList .addOnItem a.giftBag {padding:0 0 0 50px; height:49px; background:url(/cms/images/layout/icon_bag.png) no-repeat 0 0; display:block;}

.cartList .packageGroupItem .addOnItem a.giftBag {display:none;}


.cartList .selectedOptions {color:#000; font-size:.875em;}
.cartList .selectedOptions .option {color:#000;}
	
.cartHistory .contentExtra { width:21%; text-align:left; }
.cartHistory .itemPrice { font-weight:normal; font-size:1em; }
.cartHistory .itemPrice .priceCut { font-size: 0.750em; font-weight: 600; color: #ff0000; }
.cartHistory .itemPrice .fullPrice {text-decoration:line-through;}
.cartHistory .itemStatus { font-weight:bold; }
.cartHistory .itemStatus span { font-weight:normal; }
	
.cartTools { padding:1px; margin:0 0 10px 0; border:1px solid #D2D2D2;}
.cartTools .title { margin:0; padding:5px 7px; font-size:0.9em; font-weight:bold; background:#ccc; }
.cartTools .content { padding:10px 7px; border-top:1px solid #e3e3e3; }
.cartTools ul { margin:0; padding:0; list-style-type:none; position:relative; }
.cartTools li { margin:0 0 5px; }
.cartTools .popup { 
	position:absolute;
	display:none;
	left:-14px;
	right:-14px;
	margin-top:-1px;
	padding:20px 15px;
	margin-bottom:2px;
	border:1px solid #3f3f3f;
	background:#fff;
	z-index:2;
	-webkit-box-shadow:1px 2px 5px 1px rgba(0, 0, 0, 0.25);
			box-shadow:1px 2px 5px 1px rgba(0, 0, 0, 0.25);    
}
.cartTools .icon-close { position:absolute; right:3px; top:3px; cursor:pointer; }
.cartTools .popup li { position:static; display:block; }

.cartTools .showTool { display:block; }
	
.cartTools a,
.cartTools a:link,
.cartTools a:visited { font-size:0.9em; font-weight:bold; text-decoration:none; cursor:pointer;}
	
.cartTools a:hover,
.cartTools a:active {text-decoration:underline;}


.backTo { margin:0 0 10px; }
.backTo a.bringBackTo {padding:0 0 0 10px;}

.cartTools .sf-menu ul {float:none; background-color:#fff;}
	
.cartwrpr {margin:0 auto; padding:2px 0 13px 0;}
.cartwrpr.newCart {margin:0 auto; padding:2px 0 0px 0;}

.shiphdng {margin:0 0 10px 0; padding:5px; font-weight:bold; background-color:#efefef; border:1px solid #D2D2D2;}
.shipAddr {border-width:1px 1px 0 1px; border-style:solid; border-color:#999999;}
.shipAddr table td {padding: 5px 10px 5px 3px;}

.cart {width:100%; margin:0 auto 5px auto; border-collapse:collapse;}

/* ******** */
/* Cart Fix */
/* ******** */
.cart table tr td {border-bottom:none;}
.cart .edit table tr td{font-size:.9em;}
.cart .edit div a {font-size:.9em;}
/* ************ */
/* End Cart Fix */
/* ************ */

.cart table.innerTable td {border:0; vertical-align:top; padding:0;}
.cart table.innerTable td.pImg {padding-right:10px;}
.cart th {padding:5px; color:#fff; background-color:#3F3F3F;}
.cart td {background-color:#fff; vertical-align:top; padding:10px 0 10px 5px; border-bottom:1px solid #d2d2d2;}
.cart tr.noborder td {border-bottom-width:0;}
.cart td.edit div {padding:5px 0 0 0; font-size:.9em;}
.cart td.qty input.text, table.cart td.wrapping input.text {width:20px; padding-left:3px; padding-right:3px; text-align:center;}
.cart td .name {font-weight:bold; margin:0; color:#000;}
.cart td ul {margin:0; padding:0; list-style-type:none;}
.cart td ul.selections li {margin-bottom:5px; padding-left:10px; background:url(/cms/images/arrowRight.gif) no-repeat 0 4px; font-weight:bold;font-size:13px;}
.cart .prodInfo { font-size:.9em; }
	
.cartInfo {height:1%; margin:0 auto;}
.cartInfo .promoCode { margin-bottom:10px; padding:15px 10px 10px; border:1px solid #D2D2D2; }
.cartInfo .promoCode input.select {width:117px; background-color:#f7f7f7;}
	
.updateCart { padding:20px 0; text-align:right; }

.checkoutButtonBottom {display:none;}
	
.cartSupport {}
.cartSupport .clear {width:0px;}

.checkoutBlock {float:right; width:296px;}

.multipleShips {padding:0 0 10px 0; margin:0 0 20px 0; border-bottom: 1px solid #D2D2D2;}

.costSummary { 
	display:table;
	width:100%;
	margin:0 0 10px;
	border:1px solid #d2d2d2;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size:0.875em;
}
.costSummary .costRow { display:table-row; }
.costSummary .title { display:table-cell; padding:5px 10px; text-align:right; font-weight:normal; font-size:1em; text-transform:none; vertical-align:middle; }
.costSummary .title a { display:inline-block; font-size:0.8em; }
.costSummary .price { display:table-cell; width:35%; padding:5px 10px; text-align:right; vertical-align:middle; }
.costSummary .totalPrice { font-size:1.2em; font-weight:bold; }
	
.recipientSummary { margin-bottom:20px; border-bottom:2px solid #000; }
.recipientSummary .costSummary { border:0; font-size:0.9em;}
.recipientSummary .costSummary .price { padding-right:0; }
	
.shipData {
	position:absolute;
	display:none;
	left:-5px;
	right:-5px;
	margin-top:-1px;
	padding:20px 15px;
	margin-bottom:2px;
	border:1px solid #3f3f3f;
	background:#fff;
	z-index:2;
	-webkit-box-shadow:1px 2px 5px 1px rgba(0, 0, 0, 0.25);
			box-shadow:1px 2px 5px 1px rgba(0, 0, 0, 0.25);
}
.shipData .icon-cancel-circle { position:absolute; top:-4px; right:-4px; font-size:1.5em; cursor:pointer; }
.shipData .shipRow {height:1%; padding:10px 0 0 0;}
.shipData .shipTitle {float:left; display:block; width:95px; margin-top:3px;}
.shipData .icon-close { position:absolute; right:3px; top:3px; cursor:pointer; }
		
.promoOffer {border:1px dashed #ff0000; padding:10px; margin-bottom:10px; color:#FF0000; font-size:1.2em; font-weight:bold; text-align:center;}
#promoOfferPopup {position:realtive; display:none; padding:10px; border:2px solid #1C4E87;}

#promoOfferPopup .pagination .paging {padding-right:0; border-right:0;}

#promoOfferPopup .collectionItems {margin-bottom:10px;}
#promoOfferPopup .collectionItems .itemWrapper a.itemLink,
#promoOfferPopup .collectionItems .itemWrapper a.itemLink:link,
#promoOfferPopup .collectionItems .itemWrapper a.itemLink:visited {width:101px;}
#promoOfferPopup .closeBtn {
	position: absolute;
	right: 0;
	top: -15px;
	width: 53px;
	height: 15px;
	z-index: 1000;
	background: url(/cms/images/layout/ui/icon_close.gif) 0 0 no-repeat;
	overflow:hidden;
	text-indent:-9999em;
	cursor:pointer;
}
	
.checkoutSummary { position:relative;  border:2px solid #343434;; }
.checkoutSummary > .title { font-size:1.500em; color:#ffffff; font-weight:700; text-align:center; background:#252525; padding:15px 20px; margin:0px; }
.checkoutSummary > .content { padding:30px 20px 30px; }
.checkoutSummary > .content2 {padding:2px 2px 0 2px;} 
.checkoutSummary .totalPrice { margin:0 0 20px; font-weight:700; text-align:center; font-size:1.250em;}
.checkoutSummary .totalPrice > .price { font-size:1.700em; margin:0 0 0 10px;}
	
.checkoutSummary .costSummary { border:0; }
.checkoutSummary .costSummary .price { border-bottom:1px dashed #ccc; }
.checkoutSummary .costSummary .title { text-align:left; border-bottom:1px dashed #ccc; }


.checkoutSummary .payPal {padding:40px 0 20px 0;}
.checkoutSummary .payPal .label {display:block; font-size:0.750em; color:#696969; font-weight:bold; padding:5px 0 0 0;}


.slideCart {
	padding:0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.slideCartRail { position:relative; }


/* one page checkout */

.siteError .checkoutError {background:url(/cms/images/layout/icon_fitnote.png) no-repeat 0 3px; padding:0 0 0 36px;}

.memberBar {min-height:1px; float:right; max-width:500px; text-align:right; position:relative; padding:20px 0 0 0;}
.memberBar p {font-size:.9em; font-weight:bold; color:#9b9b9b; margin:0px; padding:5px 0 0 0;}
.memberBar p a {color:#cb010a;}
.memberBar .loginForm {position:absolute; width:100%; text-align:left; padding:15px; background:#FFFFFF; border:2px solid #A5080F; z-index:1000; top:63px; right:0px; display:none;}

.useSavedAddress {padding:4px; font-size:.9em; color:#4e4e4e; background:#e2e2e2;}
.useSavedAddress label { margin:0 !important; cursor:pointer; }
.useSavedAddress input {margin-right:5px; vertical-align:middle;}

.onePageCheckout { position:relative; }
.onePageCheckout .checkoutSteps { margin-right:300px; }


dl.checkoutProcess {min-height:1px; margin:0 0 9px 0; border:2px solid #343434;}
dl.checkoutProcess dt.stepTitle {}
dl.checkoutProcess dt.stepTitle span.stepTitleInner {position:relative; display:block; padding:12px 65px 12px 22px; color:#fff; font-size:1.500em; font-weight:bold; background-color:#252525;}
dl.checkoutProcess dt.inactive {margin-bottom:2px; border-top:2px solid #343434; border-bottom:2px solid #343434;}
dl.checkoutProcess dt.lastStepTitle {margin:0px; border-bottom:0px;} 
dl.checkoutProcess dt.inactive span.stepTitleInner {color:#6c6b6b; background-color:#252525;}
dl.checkoutProcess dt.previous {margin-bottom:1px; border:1px solid #d2d2d2;}
dl.checkoutProcess dt.previous span.stepTitleInner {color:#707070; background-color:#e3e3e3;}
dl.checkoutProcess dd.stepContent {margin:0 0 1px 0; padding:3px 3px 15px;  border-top:0;}
dl.checkoutProcess .stepGroupTitle { margin-bottom:15px; padding:8px 19px; color:#ffffff; text-align:left; background-color:#161616; border:0px; }
dl.checkoutProcess .stepGroupTitle .hdng { margin:0; font-size:1.250em; border:0; font-weight:bold; }
dl.checkoutProcess .stepGroupTitle .formRow { float:right; display:inline; margin-top:5px; }
dl.checkoutProcess .stepGroupSubTitle { margin-bottom:15px; padding:8px 19px; color:#ffffff; text-align:left; border-bottom:3px solid #161616; }
dl.checkoutProcess .stepGroupSubTitle .hdng { margin:0; font-size:1.250em; border:0; font-weight:bold; }
dl.checkoutProcess .stepGroupSubTitle .gcImg {float:left; width:60px; margin:0 10px 0 0; position:relative; top:-7px;}
dl.checkoutProcess .stepGroupContent { margin-bottom:30px; padding:0; }
dl.checkoutProcess .stepGroupContent .accountBlocks {margin:0; border:0;}
dl.checkoutProcess .stepGroupTitle .hdng span { font-size:0.786em; font-weight:normal; text-transform:none; }
dl.checkoutProcess .stepGroupTitle .hdng .formRow { margin:0; font-size:0.857em; font-weight:normal; }

.checkoutProcess .forms fieldset {position:relative; margin:0 0 10px 130px;}
.checkoutProcess .forms fieldset legend {position:absolute; left:-130px; top:0; width:110px; color: #4E4E4E; font-size: 17px; font-weight: normal; white-space:normal;}
.checkoutProcess .forms fieldset legend span {float:left;}
.checkoutProcess .forms fieldset legend span.note {float:none; font-size:11px;}
	
.checkoutSummary {}
.checkoutCart { }
.cartHeader .cartHeaderInner {position:relative; display:block; padding:12px 65px 12px 22px; color:#fff; font-size:1.500em; font-weight:bold; background-color:#252525;}
.ckNew .cartHeader .cartHeaderInner {font-size:1.250em;}
.checkoutCartInner {margin:0; border:2px solid #343434; border-bottom:0px;}
.checkoutCart .cartItems { padding:1px 10px; }
.checkoutCart .itemWrapper { padding:20px 30px; border-top:2px dashed #343434; }
.checkoutCart .itemWrapper:first-child { border-top:0; }
.checkoutCart .itemImage {float:left; display:inline; height:auto;}
.checkoutCart .itemContent {position:static; padding:0; text-align:left; font-size:1em;}
.checkoutCart .itemContent .itemTitle { font-size:1.125em; font-weight:bold; margin:0px; }
.checkoutCart .itemContent .sku {font-size:.75em; color:#9b9b9b; font-weight:bold; margin:0 0 10px 0;}
.checkoutCart .itemContent .vehicleName {font-size:0.875em; font-weight:bold;}
.checkoutCart .itemContent .itemType {font-size:.875em; font-weight:bold; color:#9b9b9b;}
.checkoutCart .itemContent .itemType span {color:#565656;}

.checkoutCart .itemWrapper .itemPrice { display:table; width:100%; padding:10px 0 0 0;}
.checkoutCart .itemWrapper .itemPrice  .qty {display:table-cell; font-weight:bold; font-size:1em; vertical-align:bottom;}
.checkoutCart .itemWrapper .itemPrice .price {display:table-cell; text-align:right; font-size:1.525em; font-weight:bold;}
.checkoutCart .itemWrapper .priceCut {font-size: 0.850em; font-weight: 600; color: #ff0000; text-align:right; }
.checkoutCart .itemWrapper .qtyNum {}

.checkoutCart .chkoutBoxes .chkoutRow {display:table; width:100%; background:#343434; padding:20px 0 20px 0; border-bottom:2px solid #000000; }
#whiteRedesign .checkoutCart .chkoutBoxes .chkoutRow {background:#e8e8e8;}
.checkoutCart .chkoutBoxes .chkoutRow .title {display:table-cell; font-size:.813em; font-weight:bold; padding:0 0 0 20px; width: 50%;}
.checkoutCart .chkoutBoxes .chkoutRow .price {display:table-cell; font-size:1.250em; font-weight:bold; text-align:right; padding:0 20px 0 0;}
.checkoutCart .chkoutBoxes .chkoutTotalRow .price {font-size:1.65em;}
.ckNew .checkoutCart .chkoutBoxes .chkoutTotalRow .price {font-size:1.250em;}
.checkoutCart .chkoutBoxes .hide {display:none;}
.grid_4.omega .VATTextEUCheckout {padding: 8px 4px;line-height: 1.4;font-size: 0.9em;color: #cb171f;font-weight: 700;}

.checkoutSummary .chkoutBoxes .chkoutRow {display:table; width:100%; background:#161616; padding:20px 0 20px 0; margin:0 0 2px 0; }
.checkoutSummary .chkoutBoxes .chkoutRow .title {display:table-cell; font-size:.813em; font-weight:bold; padding:0 0 0 20px;}
.checkoutSummary .chkoutBoxes .chkoutRow .price {display:table-cell; font-size:1.250em; font-weight:bold; text-align:right; padding:0 20px 0 0;}
.checkoutSummary .chkoutBoxes .chkoutTotalRow .price {font-size:1.45em;}
.checkoutSummary .chkoutBoxes .hide {display:none;}

.siteStamps { margin:10px 0 0 0; text-align:center;}
.siteStamps img { vertical-align:middle; margin:0 0 15px 0;}

dl.checkoutProcess dt.stepTitle a.editLink,
dl.checkoutProcess dt.stepTitle a.editLink:link,
dl.checkoutProcess dt.stepTitle a.editLink:visited {position:absolute;right:10px; top:22px; font-size:0.575em; font-weight:bold; text-decoration:none; text-transform:none; color:#fff; }
.checkoutCart .cartHeader a.editLink,
.checkoutCart .cartHeader a.editLink:link,
.checkoutCart .cartHeader a.editLink:visited {position:absolute; right:10px; top:22px; font-size:0.575em; font-weight:bold; text-decoration:none; text-transform:none; color:#fff; }

.dateSelection .selector {float:left; display:inline; width:90px; margin-right:10px;}
.dateSelection div.selector span {width:60px;}
.dateSelection div.selector select {width:97px;}

.checkoutProcess .supportedPayments { margin:0 0 10px; }
	
.userMessage {width:46%; padding:10px 15px; margin-bottom:10px; background:#E0E0E0; border:1px solid #c7c7c7;}

.helpfulInfo {font-size:14px; color:#4e4e4e; line-height:1.7em;}
.helpfulInfo .hdng2 {margin:0; font-size:18px; font-weight:normal; color:#4e4e4e;}
.cartQuestionsText {float:left; display:inline; width:255px; padding:0 20px;}


/*.shippingOptions { font-size: 1.1em; }*/
.shippingOptions .shippingoption {margin:0 0 15px 0;}
.shippingOptions .shippingoption input {float:left; margin:8px 10px 0 10px;}
.shippingOptions .shippingoption label {display:block; background:#2b2b2b; padding:5px; color:#999999; font-weight:bold; cursor:pointer;}
.shippingOptions .shippingselected label {background-color:#555555; color:#ffffff;}

.shipinsurance {font-size:.875em; margin:0 0 15px 0;}
/*.shipinsurance input {float:left; margin:7px 10px 0 10px;}*/
.shipinsurance label {display:block; background:#2b2b2b; padding:5px; color:#999999; font-weight:bold; cursor:pointer;}
.shipinsurance .trigger-overlay {float:right; position:relative; font-weight:bold; margin:5px 10px 0 0;}

.IsStorePickup {font-size:.875em; margin:0 0 15px 0;}
.IsStorePickup input {float:left; margin:7px 10px 0 10px;}
.IsStorePickup label {display:block; background:#2b2b2b; padding:5px; color:#999999; font-weight:bold; cursor:pointer;}
.IsStorePickup .trigger-overlay {float:right; position:relative; font-weight:bold; margin:5px 10px 0 0;}

.checkoutSummaryHeading { margin-bottom:5px; padding-bottom:5px; font-weight:bold; border-bottom:1px solid #CCCCCC; }
.checkoutBox { padding:20px 9px; background:#efefef; border:1px solid #e3e3e3; }
.checkoutSubBox { padding:10px; background:#F9F9F9; border:1px solid #e3e3e3; }

.checkoutSteps .siteError {margin-top:15px; font-size:1em; font-weight:bold; color:#ffffff;}

/* ## Checkout Review ## */

.orderConfirmID {color:#cb171f; display:block; font-size:1.1em; font-weight:bold; margin:-20px 0 10px 0;}

.billingEmail {  word-wrap: break-word; }

.checkoutReviewTotals { text-align:center; }
.checkoutReviewTotals .reviewTotalBreakdown { display:inline-block; text-align:right; }
.checkoutReviewTotals .grandTotal { font-size:1.2em; font-weight:bold; }

.reviewOptions { border-top:1px dashed #999; padding-top:20px; }

.reviewInfo {font-weight:bold; color:#9B9B9B; font-size:1em; margin:0 0 15px 0;}
.reviewInfo  .title {color:#ffffff; display:block; margin:0 0 8px 0; font-size:1.125em;}

.editBillingLink {position:absolute; right:10px; top:11px; font-size: 10.902px;}

/* 16px baseline (0 - 479px) */

@media only screen and (max-width:71.250em) {
    .cartHistory .contentExtra { display:block; float:left; padding-left:20px; }
}

@media only screen and (max-width:63.750em){
	.cartList .addOnItem {width:auto; float:none; margin:10px 0 0 0;}
}

@media only screen and (max-width:59.938em){
	.addToCartContainer {margin:0px;}
	.addToCartContainer .addedToCart .itemTitle {font-size:1.55em;}
	.addToCartContainer .addedToCart .addedToCartRight {text-align:center;}
	.addToCartContainer .addedToCart:after {right:50%; margin-right:-80px; z-index:1;}
}

@media only screen and (max-width:58.750em) {
	.memberBar {float:none; max-width:1000px;}
	.memberBar .loginForm {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-left:0px; border-right:0px; top:45px;}
}

@media only screen and (max-width:40.063em) {	
	.cartList .contentExtra { display:block; float:left; }
	.cartList .itemInfo { clear:none; display:block; float:none; width:auto; max-width:100%; padding-left:10px; }
	.cartList .itemTotal { display:block; float:right; }
}
@media only screen and (max-width:53.0em)
{
       .cartList .cartItemDetails {display:block; width:auto;}
	   #whiteRedesign .newCart .cartList .item {position:relative;}
       .cartList .cartItemDetails .contentExtra {display:block;}
       .cartList .cartItemDetails .itemQty {float:left;}
	    #whiteRedesign .newCart .contentExtra.itemInfo {width:100% !important; max-width:66%;}
       .cartList .cartItemDetails .itemTotal {float:right;}

}
/* 16px baseline (0 - 767px) */
#divCheckoutSignup .slideCartRailCheckout {display:none !important;}
@media only screen and (max-width:47.938em){
	.slideCartCompanion { min-height:0 !important; }
	.slideCartRailCheckout {display:none !important;}
    .grid_4.omega .VATTextEUCheckout {display:none !important;}
	#divCheckoutSignup .slideCartRailCheckout.cloneCartSummary {display:block !important;}
	#divCheckoutSignup .slideCartRail.slideCartRailCheckout { font-size: 1em; }
    .checkoutReviewTotals { border-top:1px dashed #999; }
    .reviewTotalBreakdown { display:inline-block; padding-top:10px; }
    .reviewTotalBreakdown .grandTotal {}
    
    .confirmPrint {display:none;}
    .continueShoppingCart {display:none;}
    
    .updateCart {text-align:center; padding:20px 10px;}
    .checkoutButtonBottom {display:block; margin:10px 0 0 0;}
    .updateCart .btn {width:100%;}
    
    .reviewInfo {padding-left: 10px;}
}

@media only screen and (max-width:29.938em)	{
    .addToCartContainer {margin:0 0 20px;}
	.cartList .itemTotal { display:block; float:none !important; padding-top:10px; margin-bottom:10px; clear:both; text-align:left; width:auto;}
	.cartList .media { float:left; display:inline; margin:0 10px 10px 0; }
	.cartList .content { display:block; padding:0; }
	.newCart .cartList .content {
		display: table-cell;
		padding-left: 20px;
		vertical-align: top;
	}
	.cartList .cartItemDetails { display:block; width:auto; position:relative; }
	.newCart .cartList .cartItemDetails {position:static; }
	.cartList .contentExtra { clear:left; margin-bottom:15px; padding-left:0; }
	.cartNew .cartList .itemQty {margin-bottom:0px;}
	.cartHistory .contentExtra {float:none; padding:0px;}
	.cartList .itemInfo { clear:left !important; padding-left:0 !important; }
	.cartList .itemGiftMessage { clear:none; text-align:left; padding-left:10px }
	
	.cartList .itemTotal .itemPrice .mo {display:inline-block;}
	
	.cartList a.removeLink {position:absolute; top:0px; right:0px;}
	
	.addToCartContainer .addedToCart {padding:10px 10px 5px;}
	.addToCartContainer .addedToCart .itemTitle {padding:0 0 5px 0;}
	.addToCartContainer .addedToCart .addedToCartRight {padding:0 0 10px 0;}
	.addToCartContainer .addedToCart .addedToCartRight .or {display:inline-block; padding:0 0 5px;}
	
	.addToCartContainer .addedToCart .addedToCartRight a.continue {display: block; margin-bottom: 5px;}
}
	
/* 16px baseline (768px+) */
@media only screen and (min-width:48em){
	.slideCartWrapper { position:absolute; top:0; right:0; width:100%; height:100%; }
	.slideCart { position:absolute; top:0; left:0; right:0; max-width:320px; }
	.slideCartRail .stickyTop {}
	.slideCartRail .stickyFixed { position:fixed; left:auto; right:auto; width:25%; padding:0 5px 0 10px; margin-left:-10px; }
	.slideCartRail .stickyBottom { top:auto; bottom:0; }
}

/* 16px baseline (960px+) */
@media only screen and (min-width:60em) {
    .checkoutReviewTotals { border-top:1px dashed #999; }
    .reviewTotalBreakdown { padding-top:10px; }
    .reviewTotalBreakdown .grandTotal {}
}

@media (min-width: 768px) and (max-width:915px) {
    .accountBlocks .cartList .itemTotal {display: table-header-group;}
}    



/* Ticket 272185 - Privacy Policy Checkout Text*/

.textAgreeTerms {color:#9b9b9b;}
.textAgreeTerms a {font-weight:bold; text-decoration:underline;}



/* CHECKOUT ACCOUNT CHOICE */
.accntChoice  {border:2px solid #343434; font-size:14px; margin-bottom:0.813em;}
.accntChoice .title {font-size:1.500em; color:#ffffff; background:#252525; padding:15px 20px; margin:0; text-align:center; text-transform:uppercase;}
.accntChoice .title .trigger {font-size:1em; color:#fff; float:right; display:none;}
.accntChoice .inner {padding:25px 20px;}
.accntChoice p {font-weight:normal;
    color: #9B9B9B;
    font-size: 1em;
    font-weight: 700;
}
.accntChoice p.reqLabel {text-align:right; font-weight:700; color:#fff; font-size:0.750em; font-weight:700;}
.accntChoice .formee-req {float:right; top:inherit; margin:4px 0 0 10px; display:inline-block;}

.accntChoice label {display:block; width:100%; font-size:1em; font-weight:700; margin:5px 0;}
.accntChoice input[type="text"], 
.accntChoice input[type="password"] {display:block; width:100%; background:#5c5c5c; border:none; height:28px; margin-bottom:25px; color:#fff; font-size:0.857em;}
.accntChoice .help {color: #A5080E; margin-left:10px;}

.accntChoice .btn {font-size:1.15rem;}
.accntChoice .btnLarge {font-size:1.5em;}

.accntChoice ul.ulDash {list-style-type:none; color: #9B9B9B; font-size:0.8em; margin-left:0; padding-left:8px;}
.accntChoice ul.ulDash li {margin-left:0; padding-left:0;
    color: #9B9B9B;
    font-size: 1.125em;
    font-weight: 700;
}
.accntChoice ul.ulDash li:before { content:"- "; margin-left:-8px;}

@media only screen and (max-width:48em){
	.accntChoice .title {font-size:1.125em; text-align:left; cursor:pointer;}
	.accntChoice .title .trigger {display:inline-block;}
	.accntChoice .btnLarge {font-size:1.35em;}
}
@media only screen and (max-width:32em){
	.accntChoice .title {font-size:1.0em; text-align:left; cursor:pointer;}
}

#whiteRedesign.csr #spanShipDiscount,
#whiteRedesign.csr #spanDiscount {
    color: red;
}

#whiteRedesign.csr #spanShipDiscount::before,
#whiteRedesign.csr #spanDiscount::before {
    content: "(";
    display: inline-block;
}

#whiteRedesign.csr #spanShipDiscount::after,
#whiteRedesign.csr #spanDiscount::after {
    content: ")";
    display: inline-block;
}

/* Ticket: #432582 Sub Ticket - 427245 - UX Audit Standardize: Indicate Req & Opt Fields  */
.formee-req {
    float: left !important;
    top: 0;
    padding-right: 6px;
    color: #e5020b
}

.formee label {
    cursor: default
}

    .formee label.optional {
        padding-left: 12px
    }

        .formee label.optional span.optional {
            color: #999;
            font-size: .8em
        }

.formee .grid_12.note {
    font-size: .8em;
    font-style: italic;
    margin: -15px 0 20px 12px
}

.note-req {
    padding: 0 0 10px 10px;
    font-size: .89em;
    color: #999
}

#stepPayment .note-req {
    padding-left: 0
}

.gcDisclaimerText {
    font-size: .8em;
    font-style: italic;
    margin: -5px 0 10px 0
}

.main-content .gcDisclaimerText1 {
    font-size: .8em !important;
    font-style: italic;
    margin: -15px 0 10px 0
}

dl.checkoutProcess .stepGroupContent.EditOrder .stepGroupContent {
	margin-bottom: 0;
}